BODY {
	color:#666666;
	scrollbar-face-color:#fff;
	scrollbar-3dlight-color:#eaeaec;
	scrollbar-darkshadow-color:#eaeaec;
	scrollbar-highlight-color:#94979f;
	scrollbar-shadow-color:#94979f;
	scrollbar-track-color:#eaeaec;
	scrollbar-arrow-color:#000000;
	font-family:Tahoma, Arial;
	font-size:10pt;
	margin:0px;
	padding:0px;
}

TD	{font-family:Tahoma, Arial; font-size:9pt; }

UL	{
	list-style-type:decimal;
	margin:0px;
	padding-left:15px;
}

P	{margin:0px; }

.link, A:link, A:visited	{color:#39bcb7; text-decoration:none; }
A:hover	{color:#ec4218; text-decoration:none; }

/* ================================================== */
/* HEADER                                             */
/* ================================================== */
#divMenu {
	position:relative;
}
ul.mainmenu {
	list-style-type:none;
	margin:0px;
	padding:0px;
	white-space:nowrap;
}
ul.mainmenu li {
	float:left;
	margin:0px;
	margin-left:5px;
}
ul.mainmenu li div {
	padding:0px 10px 0px 10px;
	height:28px;
	font-size:12pt;
	background: #39bcb7 url(../images/grnd_menu.gif) no-repeat bottom right;
}
ul.mainmenu li.first {
	margin-left:0px;
}
ul.mainmenu li.active div, ul.mainmenu li.over div {
	background: #ed4218 url(../images/grnd_menuover.gif) no-repeat top right;
}
ul.mainmenu li div a, ul.mainmenu li div a:link, ul.mainmenu li div a:visited {
	color:#FFF;
}
ul.mainmenu li div a:hover {
	color:#FFF;
}

ul.submenu {
	list-style-type:none;
	margin:0px;
	padding:0px;
	position:absolute;
	width:770px;
	left:0px;
	background: url(../images/grnd_submenu.png);
	display:none;
	z-index:2;
}
ul.submenu li {
	float:none;
	font-size:10pt;
	margin:0px;
	margin-bottom:10px;
	padding:0px;
}
ul.submenu li.first {
	margin-top:20px;
}
ul.submenu li a, ul.submenu li a:link, ul.submenu li a:visited {
	color:#39bcb7;
}
ul.submenu li a:hover {
	color:#ed4218;
}

#divLang {
	margin-right:5px;
}
#divLang ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
	margin-top:5px;
	white-space:nowrap;
	float:right;
}
#divLang ul li {
	float:left;
	margin-left:10px;
}

#divSocial {
	margin-right:5px;
}
#divSocial ul {
	list-style-type:none;
	margin:0px;
	padding:2px 1px 2px 10px;
	margin-top:5px;
	white-space:nowrap;
	float:right;
}
#divSocial ul li {
	float:left;
	margin-left:5px;
}

/* ================================================== */
/* POST                                               */
/* ================================================== */
#divMain {
	margin-top:50px;
	font-size:10pt;
	position:relative;
}
#divMain td {
	font-size:10pt;
}
.divSlide {
	position:relative;
	overflow:hidden;
}
.divSlide div {
    position:absolute;
    z-index:8;
    opacity:0.0;
	width:100%;
}
.divSlide div img {
	width:100%;
}
.divSlide div.active {
    z-index:10;
    opacity:1.0;
}
.divSlide div.last-active {
    z-index:9;
}
li {
	margin-top:5px;
}
H1 {
	margin:0px;
	margin-top:20px;
	margin-bottom:10px;
	padding:0px;
	outline: 0px;
	color:#39bcb7;
	font-weight:normal;
	font-size:13pt;
}
H1.title {
	color:#ed4218;
	margin-top:0px;
	margin-bottom:10px;
}
H2 {
	font-weight:normal;
	font-size:10pt;
	margin:0px;
	padding:0px;
	color:#ed4218;
}
div.content {
	margin-bottom:20px;
	line-height:14pt;
}
div.content li {
	margin-top:5px;
	list-style-type:none;
	list-style-image: url(../images/dot_circle.png);
}
div.homemain div.content {
	margin-bottom:0px;
}
div.homeblock {
	border-top:2px solid #39bcb7;
	background: url(../images/home_block.gif) no-repeat bottom left;
	padding:15px;
	margin-bottom:15px;
	min-height:120px !important;
	min-height:150px;
	width:225px !important;
	width:255px;
	overflow:hidden;
}
div.homeblock div.image {
	float:right;
}
div.homeblock div.image img {
	max-width:220px;
}
div.imageinline {
	float:right;
	margin-left:20px;
}
div.homeblock a, div.homeblock a:link, div.homeblock a:visited, div.homeblock a:hover {
	color:#666;
}
div.homebutton {
	height:20px;
	padding:0px 15px 0px 10px;
	background: #39bcb7 url(../images/grnd_button.gif) no-repeat bottom right;
	float:right;
	margin-right:15px;
	margin-bottom:10px;
}
div.homebutton a, div.homebutton a:link, div.homebutton a:visited, div.homebutton a:hover {
	color:#FFF;
}
div.homebutton:hover {
	background: #ed4218 url(../images/grnd_buttonover.gif) no-repeat bottom right;
}
div.formbutton {
	height:20px;
	padding:0px 20px 0px 20px;
	background: #ed4218 url(../images/grnd_buttonover.gif) no-repeat bottom right;
	float:right;
	color:#FFF;
	cursor:pointer;
	white-space:nowrap;
}
div.formbutton a, div.formbutton a:link, div.formbutton a:visited, div.formbutton a:hover {
	color:#FFF;
}
div.formbutton:hover {
	background: #39bcb7 url(../images/grnd_button.gif) no-repeat bottom right;
}
div.gallery {
	margin-bottom:20px;
}
div.greybackground {
	background-color:#E6E6E6;
	padding:10px 20px;
}
div.gallery ul {
	list-style-type:none;
	margin:0px;
	padding:0px 20px;
	overflow:hidden;
}
div.greybackground ul {
	padding:0px;
}
div.gallery ul li {
	list-style-type:none;
	list-style-image:none;
	display:inline-block;
	margin-right:5px;
	margin-bottom:15px;
	overflow:hidden;
}
div.gallery img {
}
div.gallery div {
	margin-top:5px;
	font-size:7pt;
}
div.gallery ul li.first {
	width:155px;
	margin-left:20px;
}
div.gallery ul li.first img {
	width:155px;
}
div.gallery ul li.second {
	width:120px;
	margin-left:66px;
}
div.gallery ul li.second img {
	width:120px;
}
div.gallery ul li.third {
	width:100px;
	margin-left:45px;
}
div.gallery ul li.third img {
	width:100px;
}
div.gallery ul li.fourth {
	width:80px;
	margin-left:70px;
}
div.gallery ul li.fourth img {
	width:80px;
}
div.gallery ul li.clear {
	clear:both;
	margin-left:0px;
}
div.gallery ul li a, div.gallery ul li a:link, div.gallery ul li a:visited {
	color:#666;
}
div.gallery ul li a:hover {
	color:#ec4218;
}

div.eventbutton {
	height:20px;
	padding:0px 15px 0px 10px;
	background: #ebebeb url(../images/grnd_buttongrey.gif) no-repeat bottom right;
	float:right;
	margin-right:15px;
	margin-bottom:10px;
	width:65px !important;
	width:90px;
}
div.eventbutton a, div.eventbutton a:link, div.eventbutton a:visited, div.eventbutton a:hover {
	color:#666;
}
div.eventbutton:hover {
	background: #a8a8a8 url(../images/grnd_buttongreyover.gif) no-repeat bottom right;
}
div.eventgreybutton a, div.eventgreybutton a:link, div.eventgreybutton a:visited, div.eventgreybutton a:hover {
	color:#FFF;
}

/* ================================================== */
/* FORM                                               */
/* ================================================== */
#divForm {
	position:absolute;
	z-index:1;
	width:260px;
	top:-15px;
	right:15px;
}
#divForm div.close {
	position:absolute;
	top:3px;
	right:3px;
	width:12px;
	height:12px;
	background: url(../images/close.png) no-repeat center center;
	cursor: pointer;
	display:none;
}
#divForm div.close.show {
	display:block;
}
#divForm div.container {
	background-color:#FFF;
	padding:15px;
}
#divForm div.container.show {
	padding:14px;
	border:1px solid #39bcb7;
}
#divForm div.icon {
	height:25px !important;
	height:30px;
	padding-top:5px;
	padding-left:40px;
	background: url(../images/icon_phone.png) no-repeat left top;
}
#divForm div.message {
	background-color:#FFC;
	color:#ed4218;
	margin-top:15px;
	padding:15px 15px;
}
#divForm div.form {
	display:none;
}
#divForm div.hotline {
	color:#ed4218;
	font-weight:bold;
	padding:15px 0px;
}
#divForm td {
	padding-bottom:10px;
}
#divForm input[type='text'], #divForm textarea {
	background-color:#39bcb7;
	border:none;
	padding:5px 10px;
	width:210px !important;
	width:230px;
	color:#FFF;
}
#divForm textarea {
	height:90px !important;
	height:100px;
}
#divForm input[name='numberrandom'] {
	width:130px !important;
	width:150px;
}

/* ================================================== */
/* MISC                                               */
/* ================================================== */

.copyright	{color:#999999; font-size:8pt; padding:10px;}
.red	{color:#FF0000; }
.green	{color:#006600; }
.blue	{color:#4471a5; }

.border	{border-color:#333333; border-collapse:collapse; font-family:Verdana; font-size:8pt}
.thead	{border-color:#999999; background-color:#999999}
.tfirst	{background-color:#DDDDDD}
.trow, tgroup	{background-color:#FFFFFF}
.tedit	{background-color:#FFFFCC}
.ttotal	{background-color:#EEEEEE}
.tborder	{background-color:#CCCCCC}
.tgroup1	{background-color:#edfceb; }
.tgroup2	{background-color:#fef3e7; }
.tgroup3	{background-color:#ece7f2; }
.tgroup0, .tgroup4	{background-color:#d8e9f5; }
.tgroup5	{background-color:#fde7ee; }
.tgroup6	{background-color:#fffeeb; }


.pointer	{cursor:pointer; }
.textbox	{border:#cccccc 1px solid;background-color:#FFFFEE;font-family:Tahoma,Arial; }
.caption	{
	border:#cccccc 1px solid;
	background-color:#FFFFEE;
	font-family:Tahoma,Arial;
	font-size:13pt;
	color:#ed4218;
}
.editor		{border:#cccccc 1px solid;background-color:#FFFFFF;font-family:Arial; font-size:8pt; color:#000; }
.editor p	{margin-top:0px; }
.editor a:link, .editor a:visited	{color:#2EBDB7; text-decoration:none; }
.editor a:hover	{color:#EF3B24; text-decoration:underline; }
.button	{border:#cccccc 1px solid; background-color:#CCCCCC; font-family:Arial;}
.optiongroup	{background-color:#EEEEEE; }
.option	{background-color:#FFFFFF; }

.pagered	{color:#FFFFFF; background-color:#9e0b0f; padding:0px 5px; border:#999999 1px solid;}
.pagegrey	{background-color:#EEEEEE; padding:0px 5px; border:#999999 1px solid;}